Bug 419311 - Missing space in 26.2 command example
Missing space in 26.2 command example
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan Lerch
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-11 03:04 EST by blbooth
Modified: 2009-08-20 00:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 20:32:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description blbooth 2007-12-11 03:04:13 EST
Description of problem:

5.1 Installation Guide, chapter 26.2
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/Installation_Guide/s1-rescuemode-boot.html
has:
mount -t ext3 /dev/mapper/VolGroup00-LogVol02/foo

Should be:
mount -t ext3 /dev/mapper/VolGroup00-LogVol02 /foo
Comment 3 Michael Hideo 2008-01-21 02:24:32 EST
Hi Don,

Can you do 5.0 and 5.1 for this as well?

Note You need to log in before you can comment on or make changes to this bug.